version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: v3gNfUUktcR8WfhXTjfh5+YsjvXUGOD9n9viekevYjfsBCmm5p1UVwQAyyJ4BYkUSvZ/Y06yBdeRhyo3/XFdSw==
    size: 147842140
path: poi-11.1.0-mac.zip
sha512: v3gNfUUktcR8WfhXTjfh5+YsjvXUGOD9n9viekevYjfsBCmm5p1UVwQAyyJ4BYkUSvZ/Y06yBdeRhyo3/XFdSw==
releaseDate: '2026-04-27T15:44:18.402Z'
